/* Quovolver Demo Styles */

/*
 |	All required styles for the effect
 |	are labeled with this *required*
*/

#wrapper 
{ 
	width: 475px; 
	margin: 0 auto; 
}
#description 
{ 
	margin-bottom: 40px; 
	padding-bottom: 10px; 
}
#description p 
{ 
	margin-bottom: 10px; 
}
code 
{ 
	font-family: "Courier New", Courier, Monaco, monospace; 
	background: #f2f2f2; 
	margin-bottom: 20px; 
	display: block; 
	padding: 20px; 
}	
blockquote p 
{ 
	margin-bottom: 10px; 
	font-style: italic; 
}
blockquote cite 
{ 
	position: relative;
	float: left;
	font-style: normal; 
	width: 200px;
	display: block; 
	text-align: right; 
	text-transform: uppercase; 
	font-size: 11px; 
	font-weight: bold; 
	letter-spacing: 1px; 
	font-family: Arial, Helvetica, sans-serif;
}

/*
 |	Setting the width for the blockquotes is required
 |	to accurately adjust it's contianer
*/

blockquote 
{
	font-family: Georgia, Times, serif;
	width: 300px; /* required */
	margin: 0 auto;
}
	
/*
 |	The #quote_wrap div is created
 |	by Quovolver to wrap the quotes
*/

/*#quote_wrap 
{ 
	background: #fbffec url(
	http://sandbox.sebnitu.com/jquery/quovolver/demo/images/quote-mark.png
	) no-repeat 20px 20px;
	margin: 40px 0; padding: 20px; border: 1px solid #edffaf;
}*/
